<?php get_header(); ?>
	<div id="content" class="narrowcolumn">
	<?php if (have_posts()) : ?>
		<h2 class="pagetitle">Résultats de recherche </h2>
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Articles précédents') ?></div>
			<div class="alignright"><?php previous_posts_link('Articles suivants &raquo;') ?></div>
		</div>
		<?php while (have_posts()) : the_post(); ?>
			<div class="post">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>
				<div class="datepost"><?php the_time('l j F Y') ?></div>
				<p class="postmetadata">Publié dans <?php the_category(', ') ?> | <?php edit_post_link('Modifier', '', ' | '); ?>  <?php comments_popup_link('Aucun commentaire »', '1 commentaire »', '% commentaires »', 'comments-link', 'Les commentaires sont fermés'); ?></p>
			</div>
		<?php endwhile; ?>
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Articles précédents') ?></div>
			<div class="alignright"><?php previous_posts_link('Articles suivants &raquo;') ?></div>
		</div>
	<?php else : ?>
		<h2 class="center">Aucun article trouvé. Essayer une autre recherche ?</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>
	<?php endif; ?>
	</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>